Bug 3952 - [UPDATE REQUEST] nut-2.7.1-3 > nut-2.7.1-4
: [UPDATE REQUEST] nut-2.7.1-3 > nut-2.7.1-4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-10 16:12 MSD by Eugene Budanov
Modified: 2014-05-06 17:48 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2014-04-10 16:12:53 MSD
Advisory:
"Added new options in ups.conf for overriding default settings stored in UPS memory"

Main:
https://abf.rosalinux.ru/build_lists/1787152
https://abf.rosalinux.ru/build_lists/1787151
Comment 1 Vladimir Potapov 2014-04-15 04:24:30 MSD
nut-2.7.1-4
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1787151/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1787152/x86_64/main/release/
************************* Advisory *****************************
Added new options in ups.conf for overriding default settings stored in UPS memory
****************************************************************
QA Verified